en:
  faker:
    south_park:
      characters:
        - Bebe Stevens
        - Bradley Biggle
        - Butters Stotch
        - Carol McCormick
        - Clyde Donovan
        - Craig Tucker
        - David Rodriguez
        - Dougie
        - Dr. Alphonse Mephesto
        - Eric Cartman
        - Father Maxi
        - Gerald Broflovski
        - God
        - Grandpa Marvin Marsh
        - Heidi Turner
        - Ike Broflovski
        - Jesus
        - Jimbo Kern
        - Jimmy Valmer
        - Karen McCormick
        - Kenny McCormick
        - Kevin McCormick
        - Kyle Broflovski
        - Lemmiwinks
        - Liane Cartman
        - Linda Stotch
        - Mayor McDaniels
        - Moses
        - Mr. Garrison
        - Mr. Hankey
        - Mr. Mackey
        - Mr. Slave
        - Ned Gerblansky
        - Officer Barbrady
        - PC Principal
        - Pip
        - Randy Marsh
        - Santa
        - Satan
        - Scott Malkinson
        - Sergeant Harrison Yates
        - Sharon Marsh
        - Sheila Broflovski
        - Shelly Marsh
        - Stan Marsh
        - Starvin' Marvin
        - Stephen Stotch
        - Stuart McCormick
        - Terrance and Phillip
        - Timmy Burch
        - Tolkien Black
        - Towelie
        - Tuong Lu Kim
        - Tweek Tweak
        - Wendy Testaburger
      quotes:
        - All animals kill, and the animals that don't kill are stupid ones like cows and turtles and stuff
        - Dad, Tom Cruise won't come out of the closet!
        - Don't do drugs kids. There is a time and place for everything. It's called college
        - Don't lie, Stan. Lying makes you sterile
        - Don't you dare call me a Cartman!
        - Don't you know the first law of physics? Anything that's fun costs at least eight dollars.
        - Drugs are bad, mmkay?
        - Hell, everything's legal in Mexico. It's the American way
        - Hey Panda Bear! We don't take kindly to your types around here.
        - Hippies. They're everywhere. They wanna save Earth, but all they do is smoke pot and smell bad
        - I don't make the rules Kyle, I simply think them up and write them down
        - I think that parents only get so offended by television because they rely on it as a babysitter and the sole educator of their kids
        - I'm just getting a little cancer Stan
        - I'm not fat, I'm festively plump
        - Kenny's family is so poor that yesterday, they had to put their cardboard box up for a second mortgage
        - Life is short butters, & thats why you have to do whatever you want all the time
        - No we haven't actually seen it Tom, we're just reporting it
        - No, that's wrong, Cartman. But don't worry. There are no stupid answers, just stupid people
        - Oh my god, they killed Kenny!
        - Respect my authoritaahh!!!
        - Screw you guys, I'm going home!
        - They took der derrs
        - They took our deers
        - They took our jobs
        - Well, I looked in my mom's closet and saw what I was getting for Christmas, an UltraVibe Pleasure 2000.
        - We must stop frivolous spending! Instead of paying for cable, let us watch clouds! Instead of buying clothes, wear but sheets from thine beds! Cut spending to only the bare essentials! Water and bread and margaritas!
        - When a chick says 'we need to talk,' you might as well start punching yourself in the balls, dude
        - Without evil there could be no good, so it must be good to be evil sometimes
        - You know, I think that if parents would spend less time worrying about what their kids watch on TV and more time worrying about what's going on in their kids' lives, this world would be a much better place
        - Your mother was worried sick and I was here drinking beer
      episodes:
        - Weight Gain 4000
        - Volcano
        - Death
        - Pinkeye
        - Damien
        - Starvin' Marvin
        - Mr. Hankey, the Christmas Poo
        - Tom's Rhinoplasty
        - Mecha-Streisand
        - Chickenlover
        - Ike's Wee Wee
        - Conjoined Fetus Lady
        - The Mexican Staring Frog of Southern Sri Lanka
        - City on the Edge of Forever (Flashbacks)
        - Summer Sucks
        - Chickenpox
        - Roger Ebert Should Lay Off the Fatty Foods
        - Clubhouses
        - Cow Days
        - Chef Aid
        - Spookyfish
        - Merry Christmas Charlie Manson!
        - Gnomes
        - Prehistoric Ice Man
        - Rainforest Shmainforest
        - Spontaneous Combustion
        - The Succubus
        - Tweek Vs. Craig
        - Jakovasaurs
        - Two Guys Naked in a Hot Tub
        - Chinpokomon
        - Starvin' Marvin in Space
        - Korn's Groovy Pirate Ghost Mystery
        - Hooked on Monkey Fonics
        - Mr. Hankey's Christmas Classics
        - Are You There, God? It's Me, Jesus
        - World Wide Recorder Concert
        - Cartman's Silly Hate Crime 2000
        - The Tooth Fairy's Tats 2000
        - Quintuplets 2000
        - Timmy 2000
        - Pip
        - Cartman Joins NAMBLA
        - Cherokee Hair Tampons
        - Chef Goes Nanners
        - Something You Can Do With Your Finger
        - Probably
        - Fourth Grade
        - Trapper Keeper
        - Helen Keller! The Musical
        - The Wacky Molestation Adventure
        - A Very Crappy Christmas
        - It Hits the Fan
        - Cripple Fight
        - Super Best Friends
        - Terrance and Phillip. Behind the Blow
        - Cartmanland
        - Towelie
        - The Entity
        - Here Comes the Neighborhood
        - Kenny Dies
        - Butters' Very Own Episode
        - Freak Strike
        - Jared Has Aides
        - Asspen
        - The New Terrance and Phillip Movie Trailer
        - Fun with Veal
        - Professor Chaos
        - The Simpsons Already Did It
        - Free Hat
        - A Ladder to Heaven
        - The Return of the Fellowship of the Ring to the Two Towers
        - My Future Self 'n' Me
        - Red Sleigh Down
        - I'm a Little Bit Country
        - Krazy Kripples
        - Toilet Paper
        - Cancelled
        - Lil' Crime Stoppers
        - Red Man's Greed
        - Christian Rock Hard
        - Grey Dawn
        - Casa Bonita
        - Butt Out
        - Raisins
        - It's Christmas in Canada
        - Good Times With Weapons
        - AWESOM-O
        - Up the Down Steroid
        - You Got F'd in the A
        - Goobacks
        - The Jeffersons
        - Douche and Turd
        - Something Wall Mart This Way Comes
        - Pre-School
        - Quest for Ratings
        - Cartman's Incredible Gift
        - Woodland Critter Christmas
        - Wing
        - Best Friends Forever
        - The Losing Edge
        - The Death of Eric Cartman
        - Two Days Before the Day After Tomorrow
        - Marjorine
        - Follow That Egg
        - Ginger Kids
        - Trapped in the Closet
        - Free Willzyx
        - Bloody Mary
        - The Return of Chef
        - Smug Alert
        - Cartoon Wars Part I
        - Cartoon Wars Part II
        - A Million Little Fibers
        - ManBearPig
        - Tsst!
        - Make Love, Not Warcraft
        - Mystery of the Urinal Deuce
        - Hell on Earth 2006
        - Go God Go
        - Go God Go XII
        - Stanley's Cup
        - With Apologies to Jesse Jackson
        - Cartman Sucks
        - Lice Capades
        - The Snuke
        - Fantastic Easter Special
        - D-Yikes!
        - Night of the Living Homeless
        - Le Petit Tourette
        - Imaginationland
        - Imaginationland, Episode II
        - Imaginationland, Episode III
        - The List
        - Tonsil Trouble
        - Britney's New Look
        - Canada on Strike
        - Over Logging
        - Super Fun Time
        - The China Probrem
        - Breast Cancer Show Ever
        - Pandemic
        - Pandemic 2. The Startling
        - About Last Night...
        - Elementary School Musical
        - The Ungroundable
        - The Ring
        - The Coon
        - Margaritaville
        - Eat, Pray, Queef
        - Fishsticks
        - Pinewood Derby
        - Butters' Bottom Bitch
        - W.T.F.
        - The F Word
        - Dances With Smurfs
        - Pee
        - Medicinal Fried Chicken
        - You Have 0 Friends
        - "200"
        - "201"
        - Crippled Summer
        - Poor and Stupid
        - It's A Jersey Thing
        - Insheeption
        - Coon 2. Hindsight
        - Mysterion Rises
        - Coon vs. Coon & Friends
        - Creme Fraiche
        - HUMANCENTiPAD
        - Funnybot
        - Royal Pudding
        - T.M.I.
        - Crack Baby Athletic Association
        - City Sushi
        - You're Getting Old
        - The Last of the Meheecans
        - Bass to Mouth
        - Broadway Bro Down
        - "1%"
        - A History Channel Thanksgiving
        - The Poor Kid
        - Cash For Gold
        - Faith Hilling
        - Butterballs
        - I Should Have Never Gone Ziplining
        - Cartman Finds Love
        - Sarcastaball
        - Raising the Bar
        - Insecurity
        - Going Native
        - A Nightmare on Face Time
        - A Scause for Applause
        - Obama Wins!
        - Let Go, Let Gov
        - World War Zimmerman
        - Goth Kids 3. Dawn of the Posers
        - Taming Strange
        - Ginger Cow
        - Black Friday
        - The Hobbit
        - Go Fund Yourself
        - Gluten Free Ebola
        - The Cissy
        - Handicar
        - The Magic Bush
        - Freemium Isn't Free
        - Grounded Vindaloop
        - Cock Magic
        - "#REHASH"
        - "#HappyHolograms"
        - Stunning and Brave
        - Where My Country Gone?
        - The City Part of Town
        - You're Not Yelping
        - Safe Space
        - Tweek x Craig
        - Naughty Ninjas
        - Sponsored Content
        - Truth and Advertising
        - PC Principal Final Justice
        - Member Berries
        - Skank Hunt
        - The Damned
        - Wieners Out
        - Fort Collins
        - Oh, Jeez
        - Members Only
        - Not Funny
        - The End of Serialization as We Know It
        - Put It Down
        - Holiday Special
        - Franchise Prequel
        - Hummels & Heroin
        - Sons A Witches
        - Doubling Down
        - Moss Piglets
        - SUPER HARD PCness
        - Splatty Tomato
        - A Boy and a Priest
        - The Problem With a Poo
        - Tegridy Farms
        - The Scoots
        - Time To Get Cereal
        - Nobody Got Cereal?
        - Buddha Box
        - Unfulfilled
        - Bike Parade
        - Mexican Joker
        - Band in China
        - Shots!!!
        - Let Them Eat Goo
        - Tegridy Farms Halloween Special
        - Season Finale
        - Board Girls
        - Turd Burglars
        - Basic Cable
        - Christmas Snow
        - The Pandemic Special
        - South ParQ Vaccination Special
        - Pajama Day
        - The Big Fix
        - City People
        - Back to the Cold War
        - Help, My Teenager Hates Me!
        - Credigree Weed St. Patrick's Day Special
        - Cupid Ye
        - The Worldwide Privacy Tour
        - Japanese Toilet
        - Deep Learning
        - DikinBaus Hot Dogs
        - Spring Break
